Topic
  • 1 reply
  • Latest Post - ‏2011-12-21T22:45:11Z by OpherB
Emids
Emids
1 Post

Pinned topic Which version of Cognos is required?

‏2011-12-21T08:16:45Z |
Hi All,

I am looking for a latest version of reporting tool. Can any one guide me which version I have to download from the below list available in IBM site?

IBM Cognos 8 Business Intelligence PowerPlay Quick Start Guide 8.4.1 Multilingual (CZB04ML)
IBM Cognos 8 Business Intelligence PowerPlay Server 8.4.1 Windows Multilingual (CZAM7ML)
IBM Cognos 8 Business Intelligence PowerPlay Client 8.4.1 Windows Multilingual (CZAM6ML)
IBM Cognos 8 Supplementary Languages Documentation 8.4.1 Multiplatform Multilingual (CZAK0ML)
IBM Cognos 8 Business Intelligence Samples 8.4.1 Multiplatform Multilingual (CZAJ9ML)
IBM Cognos 8 Business Intelligence Modeling 8.4.1 Windows English (CZAJ7EN)
IBM Cognos 8 Business Intelligence Server 32-bit 8.4.1 Windows Multilingual (CZA86ML)
IBM Cognos 8 Business Intelligence Transformer 8.4.1 Windows Multilingual (CZAL2ML)

Thanks,
Updated on 2011-12-21T22:45:11Z at 2011-12-21T22:45:11Z by OpherB
  • OpherB
    OpherB
    15 Posts

    Re: Which version of Cognos is required?

    ‏2011-12-21T22:45:11Z  
    Your question is a little confusing for two reasons:

    1) The 'current' version is 10.1.1, but you're not even on that page.
    2) The list you provided is of several different modules, not different versions.

    PowerPlay Server and BI Server are the web server components
    BI Modeling is Framework Manaer for building metadata libraries known as Packages
    BI Transformer is for building OLAP Data Cubes
    PowerPlay Client is the module to access/report on data in Cubes
    Then you have Documentation and Sample Data

    Basically, if you want to use 8.4.1 you will need all of these.

    Good luck,
    Opher